function insertProcessingTechnology(departmentSelect, AttributelinkProcessingTechnology)
{
    console.log("11111111");
    console.log(AttributelinkProcessingTechnology);
    console.log(departmentSelect.value);
    
    
    var ProcessingTechnologySelect = document.getElementById(AttributelinkProcessingTechnology);
    ProcessingTechnologySelect.innerHTML = '';

    var owner = [];

    if(departmentSelect.value == "FrontSection")
    {
      owner = ["zhangsan","lisi","wangwu"]
    }else if(departmentSelect.value == "Logistics")
    {
        owner = ["H1123123123","H2222222","H3"]
    }else if(departmentSelect.value == "Quality")
    {
        owner = ["1231231","2123123","1231233"]
    }

    $.ajax({
        type : "GET",
        url : "https://r2023x.mydomain.com/3dspace/CommonTools/DSGetProcessDepartmentInfo?department=" + departmentSelect.value,
        dataType : "json",
        success: function(response){
            console.log("8888");
            console.log('成功', response);

            var jsonObject = JSON.parse(response.data);
            console.log(jsonObject); // 输出：{ Organization: 'emxFramework.Label.Organization', PreliminaryInvestigation: 'emxFramework.Label.PreliminaryInvestigation' }  
           // var jsonObject1 = JSON.parse(jsonObject);
            console.log(jsonObject.CustomerService); // 输出：emxFramework.Label.Organization  
            console.log(jsonObject.LogisticsOperations);  

            Object.keys(jsonObject).forEach(function(key){
                var option = document.createElement('option');
                option.value = key;
                option.text = jsonObject[key];
                ProcessingTechnologySelect.appendChild(option);
            })
        }
    })
}